HomeHome ArchiveArchive

loop-AES patches for Debian and util-linux-2.11t

Here’s Debian’s patch against util-linux-2.11n deprived of the international crypto patch and ported over to util-linux-2.11t.

That patch does not include the debian directory which is separate since it contains various README’s and comments about specific tools of which I don’t know if they’re still valid.

Feedback wellcome.

Enjoy! Tomas Pospisek